package config

type Configuration struct {
	Workspace    string
	Repositories []RepositoryConfig
}

type RepositoryConfig struct {
	Name string `yaml:",omitempty"`
	Src  string `yaml:",omitempty"`
	Dest string `yaml:",omitempty"`
}

type CliArguments struct {
	ConfigurationFile string
	Sync              bool
	Status            bool
	Version           bool
	Color             bool
}
